<div class="layout-topbar">
  <div class="fluid-container">
      <div class="row">
          <div class="col-md-10">
              <div style="color:white" class="col-md-3">Angular 7+ SignalR (Exemplo)</div>
          </div>
      </div>
  </div>
</div>

<p-growl [(value)]="msgs"></p-growl>
